@charset "UTF-8";

/*content1100pxReset*/
body.min {
  min-width: 1100px;
}
body {
  line-height: 1.3;
}
contents_inner,
#contents .contents_inner {
  max-width: 100%;
  padding: 0;
}
/* .contents.oneColumn {
  display: block !important;
}
.contents.oneColumn form[name="formMain"] {
  padding: 0 !important;
} */
.hikoukicavaWrap {
  width: 100%;
  min-width: 1100px;
  color: #282828;
}
.hikoukicavaWrap img {
  vertical-align: top;
}
.hikoukicavaWrap a {
  display: block;
}
.pcOnly {
  display: block;
}
.spOnly {
  display: none;
}
/*mvBlockA01******************************************************/
.hikoukicavaWrap .bgBlockA01 {
  background: url(/contents/0018/img/event/hikouki-cava/hikoukicava_bg_001_201203.jpg) no-repeat bottom center;
  background-size: cover;
  padding: 0 0 50px 0;
}
.hikoukicavaWrap .mvBlockA01 {
  background: url(/contents/0018/img/event/hikouki-cava/hikoukicava_h1_001_260528.png) no-repeat top center;
  background-size: contain;
}
.hikoukicavaWrap .mvBlockA01Inner {
  padding: 36.5% 31.2% 0 31.3%;
}
.hikoukicavaWrap .mvBlockA01Inner p {
  width: 100%;
  height: auto;
  background-color: #ffffff;
  border-radius: 49px;
}
.hikoukicavaWrap .mvBtnA01 img {
  width: 100%;
  height: auto;
}
.hikoukicavaWrap .giftBlockA01 {
  width: 685px;
  margin: 25px auto 0;
}
.hikoukicavaWrap .giftBtnA01 {
  width: 476px;
  margin: 30px auto 23px;
}
.hikoukicavaWrap .giftTxtA01 {
  text-align: center;
  font-size: 14px;
}
/*aboutBlockA01******************************************************/
.hikoukicavaWrap .aboutBlockA01 {
  background: url(/contents/0018/img/event/hikouki-cava/hikoukicava_bg_002_201203.jpg) no-repeat bottom center;
  background-size: cover;
}
.hikoukicavaWrap .aboutBlockA01Inner {
  width: 912px;
  margin: 0 auto;
  padding: 51px 0 70px;
}
.hikoukicavaWrap .aboutTxtA01 {
  margin: 26px auto 0;
  font-size: 18px;
  line-height: 1.83;
  width: 856px;
}
/*setBlockA01******************************************************/
.hikoukicavaWrap .setBlockA01 {
  background-color: #e3f7ff;
}
.hikoukicavaWrap .setBlockA01Inner {
  width: 950px;
  margin: 0 auto;
  padding: 79px 0 82px;
}
.hikoukicavaWrap .headingBlockA02 {
  text-align: center;
  margin: 0 0 50px;
}
.hikoukicavaWrap .column2WrapA01 {
  background-color: #ffffff;
  border-radius: 20px;
}
.hikoukicavaWrap .column2WrapA01Inner {
  width: 100%;
  max-width: 895px;
  margin: 0 auto;
  padding: 47px 0 16px;
}
.hikoukicavaWrap .nameBlockA01 {
  margin: 0 0 0 20px;
}
.hikoukicavaWrap .setBlockA01 .columnA01 {
  float: left;
  margin: 10px 0 0 0;
}
.hikoukicavaWrap .setBlockA01 .columnA02 {
  float: right;
  margin: 0 0 0 -50px;
}
.hikoukicavaWrap .nameBlockA01 .cateA01 {
  font-size: 18px;
}
.hikoukicavaWrap .nameBlockA01 .nameA01 {
  font-size: 31px;
}
.hikoukicavaWrap .nameBlockA01 .nameA01 span {
  font-size: 40px;
  font-weight: bold;
  margin-right: 7px;
}
.hikoukicavaWrap .nameBlockA01 .typeA01 {
  font-size: 18px;
}
.hikoukicavaWrap .txtBlockA01 {
  margin: 20px 0 0 20px;
  font-size: 16px;
}
.hikoukicavaWrap .txtBlockA01 .txt01 {
  float: left;
  margin: 0 20px 0 0;
}
.hikoukicavaWrap .txtBlockA01 .txt01 span img {
  vertical-align: bottom;
}
.hikoukicavaWrap .txtBlockA01 .txt02 {
  float: left;
  line-height: 1.56;
  margin: 2px 0 0;
}
.hikoukicavaWrap .btnBlockA01 {
  width: 568px;
  margin: 31px 0 0;
}
.hikoukicavaWrap .btnBlockA01 .column2WrapB01:first-child {
  padding: 21px 0 0;
  margin: 0 0 19px;
  border-top: 1px solid #a9a9a9;
}
.hikoukicavaWrap .btnBlockA01 .column2WrapB01 {
  padding: 16px 0 0;
  margin: 0 0 13px;
  border-top: 1px solid #a9a9a9;
}
.hikoukicavaWrap .btnBlockA01 .column2WrapB01:last-child {
  border-bottom: 1px solid #a9a9a9;
  padding: 16px 0 13px;
  margin-bottom: 0;
}
.hikoukicavaWrap .btnBlockA01 .txtA01 {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
.hikoukicavaWrap .btnBlockA01 .txtA02 {
  font-size: 16px;
  text-align: left;
  font-weight: bold;
}
.hikoukicavaWrap .btnBlockA01 .detailA01 {
  float: left;
}
.hikoukicavaWrap .btnBlockA01 .detailA02 {
  margin: 5px 0 0;
  float: right;
}
.hikoukicavaWrap .btnBlockA01 .numberA01 {
  font-size: 18px;
}
.hikoukicavaWrap .btnBlockA01 .priceA01 {
  font-size: 30px;
  font-weight: bold;
}
.hikoukicavaWrap .btnBlockA01 .priceA01 span {
  font-size: 16px;
}
.hikoukicavaWrap .leftA01 {
  float: left;
  width: 360px;
}
.hikoukicavaWrap .rightA01 {
  float: right;
}
.hikoukicavaWrap .btnBlockA01 .leftA01 .iconA01 {
  display: inline-block;
  width: 94px;
  margin: 9px 8px 0 10px;
  vertical-align: middle;
}
.hikoukicavaWrap .btnBlockA01 .leftA01 .numberA01 {
  display: inline-block;
  margin: 15px 30px 0 0;
  font-size: 18px;
  vertical-align: middle;
  font-weight: bold;
}
/*whitewineBlockA01******************************************************/
.hikoukicavaWrap .headingBlockA03 {
  text-align: center;
  margin: 79px 0 78px;
}
.hikoukicavaWrap .whitewineBlockA01 {
  background: url(/contents/0018/img/event/hikouki-cava/hikoukicava_bg_003_201203.jpg) no-repeat bottom center #244358;
  background-size: 100%;
}
.hikoukicavaWrap .whitewineBlockA01Inner {
  width: 950px;
  margin: 0 auto;
  padding: 80px 0 83px;
}
.hikoukicavaWrap .headingBlockA04 {
  margin: 0 0 75px 0;
}
.hikoukicavaWrap .productBlockA01 {
  margin: 0 0 76px;
  background-color: #ffffff;
  border-radius: 20px;
}
.hikoukicavaWrap .productBlockA01Inner {
  width: 100%;
  max-width: 895px;
  margin: 0 auto;
  padding: 47px 0 47px;
  position: relative;
}
.hikoukicavaWrap .productBlockA01 .columnA04 {
  width: 318px;
  position: absolute;
  top: -50px;
  left: 0;
}
.hikoukicavaWrap .productBlockA01 .columnA03 {
  float: right;
  margin: 0 5px 0 0;
}
.hikoukicavaWrap .nameBlockA02 {
  color: #0f2e5d;
}
.hikoukicavaWrap .nameBlockA02 .cateA01,
.hikoukicavaWrap .nameBlockA03 .cateA01 {
  font-size: 18px;
}
.hikoukicavaWrap .nameBlockA02 .nameA01,
.hikoukicavaWrap .nameBlockA03 .nameA01 {
  font-size: 31px;
}
.hikoukicavaWrap .nameBlockA02 .nameA01 span,
.hikoukicavaWrap .nameBlockA03 .nameA01 span {
  font-size: 40px;
  font-weight: bold;
  margin-right: 17px;
}
.hikoukicavaWrap .nameBlockA02 .typeA01,
.hikoukicavaWrap .nameBlockA03 .typeA01 {
  font-size: 18px;
}
.hikoukicavaWrap .txtBlockA02 {
  margin: 92px auto 0;
  font-size: 18px;
  line-height: 1.77;
  width: 782px;
  position: relative;
}
.hikoukicavaWrap .foodImgA01 {
  text-align: center;
  margin: 83px 0 0;
}
.hikoukicavaWrap .txtBlockA03 {
  margin: 12px 0 55px 0;
  font-size: 16px;
}
.hikoukicavaWrap .txtBlockA03 .txt01 {
  float: left;
  margin: 0 20px 0 0;
}
.hikoukicavaWrap .txtBlockA03 .txt01 span img {
  vertical-align: bottom;
}
.hikoukicavaWrap .txtBlockA03 .txt02 {
  float: left;
  line-height: 1.56;
  margin: 2px 0 0;
}
.hikoukicavaWrap .column1WrapA01 .btnBlockA01 .column2WrapB01:last-child {
  border-bottom: 1px solid #a9a9a9;
  padding: 22px 0 18px;
  margin-bottom: 0;
}
.hikoukicavaWrap .column1WrapA01 {
  position: relative;
}
/*rosewineBlockA01******************************************************/
.hikoukicavaWrap .rosewineBlockA01 {
  background: url(/contents/0018/img/event/hikouki-cava/hikoukicava_bg_004_201203.jpg) no-repeat top center #f0a2a7;
  background-size: 100%;
}
.hikoukicavaWrap .rosewineBlockA01Inner {
  width: 950px;
  margin: 0 auto;
  padding: 75px 0 88px;
}
.hikoukicavaWrap .productBlockA01 .columnA05 {
  float: left;
}
.hikoukicavaWrap .productBlockA01 .columnA06 {
  width: 315px;
  position: absolute;
  top: -50px;
  right: 10px;
}
.hikoukicavaWrap .nameBlockA03 {
  color: #df6a72;
  margin: 0 0 0 22px;
}
.hikoukicavaWrap .headingBlockA05 {
  margin: 0 0 77px 0;
}
.hikoukicavaWrap .txtBlockA04 {
  margin: 12px 0 55px 22px;
  font-size: 16px;
}
.hikoukicavaWrap .txtBlockA04 .txt01 {
  float: left;
  margin: 0 20px 0 0;
}
.hikoukicavaWrap .txtBlockA04 .txt01 span img {
  vertical-align: bottom;
}
.hikoukicavaWrap .txtBlockA04 .txt02 {
  float: left;
  line-height: 1.56;
  margin: 2px 0 0;
}
.hikoukicavaWrap .txtBlockA05 {
  margin: 90px auto 30px;
  font-size: 18px;
  line-height: 1.77;
  width: 782px;
  position: relative;
}
.hikoukicavaWrap .foodImgA02 {
  text-align: center;
  margin: 63px 0 0;
}
/*btnBlockA02******************************************************/
.hikoukicavaWrap .btnBlockA02 {
  width: 714px;
  margin: 78px auto 132px;
}
/*bnrBlockA01******************************************************/
.hikoukicavaWrap .bnrBlockA01 {
  width: 950px;
  margin: 0 auto;
}
.hikoukicavaWrap .headingBlockA06 {
  margin: 0 0 50px;
}
.hikoukicavaWrap .bnrBlockA01 ul li {
  float: left;
  margin: 0 23px 30px 0;
}
.hikoukicavaWrap .bnrBlockA01 ul li:nth-child(4n) {
  margin-right: 0;
}
/*cautionBlockA01******************************************************/
.hikoukicavaWrap .cautionBlockA01 {
  width: 950px;
  margin: 56px auto 75px;
  background: #e3e5ed;
  padding: 23px 15px 15px 15px;
  font-weight: bold;
  font-size: 16px;
  box-sizing: border-box;
}
/*210222up******************************************************/
.hikoukicavaWrap .bandBlockA01 {
  padding: 20px 0 18px;
  background: #9a041e;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 1.25;
}
/*210701up******************************************************/
.hikoukicavaWrap .bandBlockA02 {
  background: #0f0f57;
}
.hikoukicavaWrap .bandBlockA02 p {
  text-align: center;
}
/*noteBox******************************************************/
.noteBox {
  margin-top: 30px;
  margin-inline: auto;
  width: 920px;
}
.noteBox .noteText {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 0.3px;
}


/* 260528up */
.hikoukicavaWrap .cpnBlockA01 {
  background-color: #ce2828;
  text-align: center;
}
.hikoukicavaWrap .btnBlockA01.discount .leftA01 .numberA01 {
  margin: 30px 30px 0 0;
}
.hikoukicavaWrap .btnBlockA01.discount .priceA01.lineThrough {
  font-size: 16px;
  font-weight: initial;
  text-decoration: line-through;
}
.hikoukicavaWrap .btnBlockA01.discount .priceA01.discountPrice {
  margin-bottom: 5px;
  font-size: 26px;
  color: #c00000;
}
.hikoukicavaWrap .btnBlockA01.discount .discountIcon {
  display: inline-block;
  padding: 2px 8px 0 8px;
  background-color: #ea82bf;
  color: #fff;
}
.hikoukicavaWrap .btnBlockA01.discount .detailA02 {
  float: none;
}
.hikoukicavaWrap .btnBlockA01.discount .txtA01 {
  text-align: right;
}
.hikoukicavaWrap .btnBlockA01.discount .txtA02 {
  margin-right:  3.5em;
  text-align: right;
}
.contents p.discountIcon {
  margin-bottom: 0;
}
.hikoukicavaWrap .btnBlockA01.discount .leftA01 .iconA01 {
  margin-top: 25px;
}
.hikoukicavaWrap .btnBlockA01.discount .rightA01 .btnA01 {
  margin-top: 20px;
}
.hikoukicavaWrap .btnBlockA01.discount .leftA01 .detailWrapA01.marginFix .iconA01 {
  margin-top: 38px;
}
.hikoukicavaWrap .btnBlockA01.discount .leftA01 .detailWrapA01.marginFix .numberA01 {
  margin-top: 42px;
}
.hikoukicavaWrap .btnBlockA01.discount .rightA01 .btnA01.marginFix {
  margin-top: 31px;
}



/* UPDATE JAN 2026 */
@media only screen and (min-width: 642px) and (max-width: 1024px) {
  .hikoukicavaWrap {
    min-width: auto;
  }

  .hikoukicavaWrap .column2WrapA01Inner {
    width: 95%;
  }

  .hikoukicavaWrap .aboutBlockA01Inner {
    width: 95%;
  }

  .hikoukicavaWrap .aboutTxtA01 {
    width: 100%;
  }

  .hikoukicavaWrap .setBlockA01Inner {
    width: 95%;
  }

  .hikoukicavaWrap .whitewineBlockA01Inner {
    width: 95%;
  }

  .hikoukicavaWrap .btnBlockA01 {
    width: 100%;
    text-align: center;
  }

  .chartImgA01 {
    text-align: center;
  }

  .hikoukicavaWrap .productBlockA01Inner {
    width: 95%;
  }

  .hikoukicavaWrap .productBlockA01 .columnA03 {
    width: 100%;
  }

  .hikoukicavaWrap .productBlockA01 .columnA04 {
    position: relative;
    top: unset;
  }

  .hikoukicavaWrap .rosewineBlockA01Inner {
    width: 95%;
  }

  .hikoukicavaWrap .setBlockA01 .columnA01 {
    width: 100%;
  }

  .hikoukicavaWrap .productBlockA01 .columnA05 {
    width: 95%;
  }

  .hikoukicavaWrap .txtBlockA02 {
    width: 100%;
  }

  .hikoukicavaWrap .column1WrapA01 {
    width: 100%;
  }

  .hikoukicavaWrap .productBlockA01 .columnA06 {
    position: relative;
    top: unset;
  }

  .hikoukicavaWrap .txtBlockA05 {
    width: 100%;
  }

  .hikoukicavaWrap .bnrBlockA01 {
    width: 100%;
  }

  .hikoukicavaWrap .cautionBlockA01 {
    width: 100%;
  }

  .noteBox {
    width: 100%;
  }
}


/* 260624up */
img {
height: auto;
}
.hikoukicavaWrap {
word-break: auto-phrase;
}
.clrF {
display: block;
min-height: 1%;
}
.clrF:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.hikoukicavaWrap .btnBlockA02 {
margin-bottom: 78px;
}
